<section class="login_page">
    <h1>Se connecter</h1>
    <form (ngSubmit)="onSubmitLogin()" #f="ngForm">
        <div class="input">
            <label for="username">Pseudo</label>
            <input type="text" name="username" [(ngModel)]="username" required>
        </div>
        <div class="input">
            <label for="password">Mot de passe</label>
            <input type="password" name="password" [(ngModel)]="password" required>
        </div>
        <div>
            <button type="submit" [disabled]="!f.valid">Se connecter</button>
        </div>
    </form>
</section>